body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color:rgb(45, 42, 66)
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.box{
  width: 300px;
  height: 220px;
  background-color:white;
  margin-top: 10%;
  margin-left: 40%;
  padding-top: 30px;
  border-radius: 2%;
  font-size: 20px;
}
.input_field{
  text-align: center;
}
input{
  height: 20px;
  width: 200px;
  font-size: 15px;
}
button{
  width: 200px;
  height: 30px;
  font-size: 20px;
  margin-left: 50px;
  
}
.data{
  width: 300px;
  height: 35px;
  background-color: beige;
  margin-top: 10%;
  border-radius: 3%;
  padding-left: 3px;

}
.data_password{
  float: right;
  margin-top: -15%;
  padding-right: 3px;

}